---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
email_templates:
  title: Template E-mel
  content: >
    Set Templat E-mel digunakan untuk menghantar Auto-Respon dan Peringatan untuk pelbagai tindakan yang boleh berlaku semasa hayat Ticket.
template_to_clone:
  title: Templat untuk klon
  content: >
    Memilih set Templat untuk mengklon atau hanya bermula dengan templat e-mel saham.
language:
  title: Bahasa
  content: >
    Pilih bahasa yang diingini untuk <span class="doc-desc-opt"> saham</span><span class="doc-desc-title"> E-mel set template </span>. Pek bahasa boleh didapati di osTicket.com.
  links:
    - 
      title: pek Bahasa osTicket
      href: https://osticket.com/download
status:
  title: Status
  content: >
    <span class="doc-desc-opt">Dibolehkan</span> Set Templat tersedia untuk dikaitkan dengan Jabatan dan ditetapkan kepada lalai sistem. Set Templat kini dalam penggunaan tidak boleh <span class="doc-desc-opt">Dilumpuhkan</span>.
